package com.bocloud.ims.interfaces.h3c;

import com.bocloud.cmp.model.ClusterOperateModel;
import com.bocloud.common.model.BocloudResult;
import com.bocloud.common.model.RequestContext;

/**
 * @author hufy
 */
public interface H3cClusterService {

	BocloudResult create(ClusterOperateModel model, RequestContext context);

	BocloudResult remove(Long clusterId, RequestContext context);
}
